@import "variables";
@import "mixins";
@import "modal";
@import "button";
*{
  padding: 0;
  margin: 0;
  border: none;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}
.app{
  @include flexCenter(center);
  gap: 40px;
  width: 100vw;
  height: 100vh;
  background-color: #f5e0c7;
}